/* Form Accordian New */
.form-accordion-new  > .content > .wrapper{border-color:#F6F6F6; background:#F6F6F6;}
.form-accordion-new  > .content.active > .wrapper{background:#034CBD;}
.form-accordion-new  > .content .text-container .title{color:#0A112B;}
.form-accordion-new  > .content.active .text-container .title{color:#ffffff;}
.form-accordion-new  > .content.active .chevron-wrapper .icon{color:#ffffff;}
.form-accordion-new .answer::-webkit-scrollbar-thumb{background:var(--color-p)!important;}
.form-accordion-new .answer::-webkit-scrollbar-track{background:#DDE0FF;}
.form-accordion-new > .content.active > .wrapper .text-container svg:not(.document) path{fill:#ffffff;}
.form-accordion-new > .content > .wrapper .text-container svg:not(.document) path{fill:#000000; transition:fill .25s}
.form-accordion-new > .content > .wrapper .text-container svg.document path{stroke:#000000; transition:stroke .25s}
.form-accordion-new > .content.active > .wrapper .text-container svg.document path{stroke:#ffffff;}

/* Faq 03 for poll */
.faq-03-custom .content.active table.table.table-06 tr{background:var(--color-p);}
.faq-03-custom .content.active table.table.table-06 tr .title{color:#ffffff;}
.faq-03-custom .content.active table.table.table-06 tr .options svg path{fill:#ffffff;}
.faq-03-custom .content.active table.table.table-06 tr .option{color:#ffffff;}
.faq-03-custom .content.active table.table.table-06 tr .option .color-p{color:#ffffff!important;}
.faq-03-custom .content.active table.table .btn-arrow svg path{fill:#ffffff!important;}
.faq-03-custom .content.active table.table.table-06 tr svg path{fill:#ffffff;}

/* Calendar Month */
.calendar-month .fc-day-other{background: #ffffff;}
